Subject: WTI trading simulation model - presentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Dec 2000 06:01:00 -0800 (PST)

Vince,

Since you are not here today, I just sent out the presentation of the model I 
prepared for John 
for his feedback.  I would appreciate that you review it before we make the 
final version. 

Obviously, this simulation model is going to make a big impact on our online 
trading.  And I am happy
that we have accomplished this task effciently and elegantly. 

Zimin

---------------------- Forwarded by Zimin Lu/HOU/ECT on 12/06/2000 01:25 PM 
---------------------------

Zimin Lu
12/06/2000 01:21 PM
To: John J Lavorato/Corp/Enron@Enron
cc: Stinson Gibner/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT 
Subject: WTI trading simulation model - presentation

John,

I put together a presentation of the simulation model for WTI market maker 
for you. 
The P/L results are investigated by assuming different scenarios.

The key variable is the number of trade per day, therefore is varied  from 
200 to 1000 trades.

Scenarios are generated by different spreads, net open position allowed, and 
time period.

Take a look what I have prepared, and let me know things you want to add or 
delete.
If you have any questions, I will be happy to discuss with you.

Zimin

PS: this presentation is only for the open-close trading.  I will produce 
exact the same
sequence for the continuous trading (close-close) once you approve the 
content.